=== debian/control ===
Source: ros-indigo-rosgraph
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-mock, ros-indigo-catkin (>= 0.5.78)
Homepage: http://ros.org/wiki/rosgraph
Standards-Version: 3.9.2

Package: ros-indigo-rosgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-netifaces, python-rospkg
Description: rosgraph contains the rosgraph command-line tool, which prints information about the ROS Computation Graph.
 It also provides an internal library that can be used by graphical tools.
